No actualizar la Nintendo DSi/DSi XL con el nuevo firmaware 1.44, bloqueo de flashcards

Comparte:

Nintendo have released an update 1.44 for DSI that is blocking all flashcarts pretty much up to now,dont update if you want to continue using a flashcart!

i will update as new fixes are announced here is the current list

NOT WORKING:

R4I GOLD 3DS (r4ids.cn) fix here need confirmation it works Download
R4I GOLD PLUS (r4ids.com)
R4I SDHC 3DS (r4i-sdhc.com)
R4I SDHC V1.4.3 (r4i-sdhc.com)
R4ITT black/purple (r4itt.net)
R4I-GOLD 3DS (r4i-gold.com)
R4ISDHC V2.20t (r4sdhc.com)
TTi (ndstt.net)
Acekard 2i (acekard.com)
M3iZero
DSONEi mini (supercard.sc)
iedge (not working as of 1.4.3)
cycloDS ievolution

WORKING:

ismart MM works with this Download
EZ Flash Vi
Supercard DSTWO works with this Download

Fuente: hacksden.com

Lo dicho, han sacado un nuevo firmware para la DSi/DSi XL, el 1.44, que al parecer, como siempre, machaca el funcionamiento de la mayoria de los flashcards.
Se recomienda NO ACTUALIZAR hasta pasados unos dias o semanas y ver si los fabricantes de cartuchos sacan actualizaciones para sus flashcards.

Tambien vista la advertencia en R4Spain.com, mediante su boletin de noticias a dia 29/03/2012

MuR3

1984 | ASTURIAS | INFORMATICO | RETRO-GAMER | BLOGGER | YOUTUBER

Deja una respuesta

Tu dirección de correo electrónico no será publicada.

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.